### Enumeration

# Xdp DiscreteAxis

unstable since: 1.0

#### Declaration

    enum Xdp.DiscreteAxis

#### Description [src]

The `XdpDiscreteAxis` enumeration is used to describe the discrete scroll axes.

Available since: 1.0

#### Members

`XDP_AXIS_HORIZONTAL_SCROLL`

  The horizontal scroll axis.

  - Value: `0`
  - Nickname: `horizontal-scroll`
  - Available since: 1.0
`XDP_AXIS_VERTICAL_SCROLL`

  The horizontal scroll axis.

  - Value: `1`
  - Nickname: `vertical-scroll`
  - Available since: 1.0